adapters:
  adocean:
    endpoint: https://{{Host}}.adocean.pl
    meta-info:
      maintainer-email: aoteam@gemius.com
      app-media-types:
        - banner
      site-media-types:
        - banner
      supported-vendors:
      vendor-id: 328
